/* You can add global styles to this file, and also import other style files */
body {
  margin: 0;
  padding: 0;
  font-family: "Proxima Nova", sans-serif !important;
  background: #fff;
}
.bg-img{
  background: #fff;
}
.grafterrFoodSection{
  background: #fff;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  box-shadow: none;
}

.group {
  position: relative;
  margin-bottom: 25px;
  height: 45px;
  /* LABEL ======================================= */
  /* active state */
  /* active state */
  /* BOTTOM BARS ================================= */
  /* HIGHLIGHTER ================================== */
}
.group svg {
  position: absolute;
  top: 12px;
  right: 5px;
  background: #fff;
}
.group input,
.group select,
.group textarea {
  font-size: 18px !important;
  padding: 10px 10px 10px 5px !important;
  display: block;
  /* width: 100% !important; */
  border: none;
  border: 1px solid #cecece !important;
  background-color: transparent !important;
  box-sizing: border-box !important;
  height: 45px !important;
  padding: 0px 15px !important;
  border-radius: 5px !important;
  width: 100%;
}
.group input:focus,
.group select:focus,
.group textarea:focus {
  outline: none;
  box-shadow: none;
  border: 0;
}
.group label {
  color: #999;
  font-size: 15px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  top: 12px;
  left: 10px !important;
  padding: 0px 6px;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}
.group textarea:focus ~ label,
.group textarea:valid ~ label {
  top: -7px;
  font-size: 12px;
  color: #8505f9;
  padding: 0px 5px;
  font-weight: bold;
  left: 12px;
  margin-left: -3px !important;
  background: #fff;
}
.group input:focus ~ label,
.group input:valid ~ label {
  top: -7px;
  font-size: 12px;
  color: #8505f9;
  padding: 0px 5px;
  font-weight: bold;
  left: 12px;
  margin-left: -3px !important;
  background: #fff;
}
.group select:focus ~ label,
.group select:valid ~ label {
  top: -7px;
  font-size: 12px;
  color: #8505f9;
  padding: 0px 5px;
  font-weight: bold;
  left: 12px;
  margin-left: -3px !important;
  background: #fff;
}
.group .bar {
  position: relative;
  display: block;
  width: 100%;
}
.group .highlight {
  position: absolute;
  height: 60%;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}

.accpt {
  padding: 10px;
  margin-top: 0px;
  margin-bottom: 85px;
}
@media only screen and (min-width: 1125px) {
  .accpt {
    margin-bottom: 0px !important;
  }
}
.accpt p {
  font-size: 12px;
  margin: 0;
  margin-left: 10px;
}
.accpt .ter .text-toogle {
  display: flex;
  align-items: center;
  margin: 20px 0;
}
.accpt .ter .text-toogle input[type=checkbox] {
  position: relative;
  width: 50px;
  height: 25px;
  -webkit-appearance: none;
  background: #c6c6c6;
  outline: none;
  border-radius: 50px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  transition: 0.5s;
  flex-shrink: 0;
  opacity: 1;
  pointer-events: revert;
}
.accpt .ter .text-toogle input:checked[type=checkbox] {
  background: #8505f9;
}
.accpt .ter .text-toogle input[type=checkbox]:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border-radius: 20px;
  top: 0;
  left: 0;
  background: #fff;
  transform: scale(1.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: 0.5s;
}
.accpt .ter .text-toogle input:checked[type=checkbox]:before {
  left: 24px;
}

/* custom css added Dikshant */
/* custom contaner width */
.container {
  width: 100% !important;
  padding: 0 20px !important;
}

.bg-img {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  overflow: hidden;
  background-position: center;
  height: auto;
}
@media screen and (max-width: 991px) {
  .bg-img {
    padding: 0;
  }
}
.bg-img .multi-resta-ordering {
  text-align: center;
  background: #fff;
  padding:0px 10px;
  height: auto;
  border-radius: 8px;
  margin: 0px !important;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering {
    padding: 15px;
  }
}
.bg-img .multi-resta-ordering .head {
  margin-bottom: 30px;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering .head {
    margin-bottom: 20px;
    margin-top: 20px;
  }
}
.bg-img .multi-resta-ordering .head h1 {
  font-size: 52px;
  font-weight: bold;
  color: rgba(255, 34, 34, 0.9803921569);
  margin: 0;
  margin-bottom: 15px;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering .head h1 {
    font-size: 25px;
  }
}
.bg-img .multi-resta-ordering .head p {
  font-size: 22px;
  color: #80808A;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering .head p {
    font-size: 13px;
  }
}
.bg-img .multi-resta-ordering .search {
  display: flex;
  align-items: center;
}
.bg-img .multi-resta-ordering .search input {
  border: 1px solid #F2F2F2;
  box-sizing: border-box;
  border-radius: 12px;
  height: 55px;
  width: 100%;
  outline: 0;
  padding: 8px 10px 8px 44px;
  font-size: 20px;
  background: #fff;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering .search input {
    height: 40px;
  }
}
.bg-img .multi-resta-ordering .search button {
  border-radius: 12px !important;
  background-color: #8505f9;
  height: 50px;
  color: #fff;
  border: 0;
  width: 180px;
  margin-left: 15px;
  outline: 0;
  font-size: 18px;
  font-weight: 600;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering .search button {
    height: 48px;
  }
}
.bg-img .multi-resta-ordering .video_part .title {
  position: relative;
  margin: 25px 0;
}
.bg-img .multi-resta-ordering .video_part .title h3 {
  font-size: 18px;
  text-align: center;
  color: #263238;
  display: table;
  padding: 10px;
  margin: 0;
  position: relative;
  margin: 0px auto;
}
.bg-img .multi-resta-ordering .video_part .title:after {
  content: "";
  position: absolute;
  width: 20%;
  opacity: 0.5;
  border: 1px solid #8505f9;
  height: 1px;
  right: 0;
  bottom: 17px;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering .video_part .title:after {
    font-size: 13px;
  }
}
.bg-img .multi-resta-ordering .video_part .title:before {
  content: "";
  position: absolute;
  width: 20%;
  opacity: 0.5;
  border: 1px solid #8505f9;
  height: 1px;
  left: 0;
  bottom: 17px;
}
.bg-img .multi-resta-ordering .video_part .iframe-video iframe {
  border: 0;
  height: 450px;
}
@media screen and (max-width: 991px) {
  .bg-img .multi-resta-ordering .video_part .iframe-video iframe {
    height: 175px;
  }
}
.bg-img .multi-resta-ordering .multi-location {
  margin-top: 33px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: start;
  margin-bottom: 100px;
  gap: 10px;
}
.bg-img .multi-resta-ordering .multi-location .location {
  width: 32%;
  text-align: left;
  padding: 0px !important;
  background: rgba(255, 255, 255, 0.85);
  box-shadow: 32px 32px 100px rgba(30, 39, 51, 0.2);
  -webkit-backdrop-filter: blur(21.7463px);
          backdrop-filter: blur(21.7463px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 8px;
  margin-bottom: 20px;
  border-radius: 8px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .bg-img .multi-resta-ordering .multi-location .location {
    width: 100%;
  }
  .viewLocations {
    margin: 30px 0px 30px;
}
.grafterrFoodSection {
  padding-top: 5rem;
}
}
.bg-img .multi-resta-ordering .multi-location .location .name {
  margin: 10px 0;
}
.bg-img .multi-resta-ordering .multi-location .location .name h3 {
  margin: 0px;
  font-size: 18px;
}
.bg-img .multi-resta-ordering .multi-location .location .ads p {
  font-size: 16px !important;
  margin-bottom: 0;
  font-weight: 600;
}
.bg-img .multi-resta-ordering .multi-location .location .miles {
  margin: 10px 0;
}
.bg-img .multi-resta-ordering .multi-location .location .miles .post-code {
  display: flex;
  justify-content: space-between;
}
.bg-img .multi-resta-ordering .multi-location .location .miles .post-code p {
  margin: 0;
}
.bg-img .multi-resta-ordering .multi-location .location .btn-loc {
  margin-top: 18px;
}

.bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part {
  display: flex;
  align-items: center;
  justify-content: start !important;
  gap: 10px;
}
.bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part a {
  text-decoration: none;
  outline: 0;
  color: rgba(255, 34, 34, 0.9803921569);
}
.bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part button {
  background: #F5F5F5;

  /* elevation20 */
  height: 40px;
  width: 105px !important;
  box-shadow: none;
  border-radius: 12px !important;
  border: 0;
  width: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  outline: 0;
}
.bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part button svg {
  fill: rgba(255, 34, 34, 0.9803921569);
  margin-right: 5px;
}

.container {
  padding: 0;
}

/* Dikshant added changes */
.bg-img .multi-resta-ordering .multi-location .location .name h3 {
  font-weight: 600 !important;
  color: #000 !important;
  font-size: 20px !important;
}

.bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part button {
  width: max-content !important;
  height: max-content !important;
  padding: 8px 18px !important;
  width: 105px !important;
  color: #1a1a1a !important;
  font-weight: 600 !important;
}
.bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part button:hover{
  background: #F5F5F5 !important;
}
.bg-img .multi-resta-ordering .multi-location .location .btn-loc::before {
  border: 0 !important;
  border-top: 0.5px solid #d1d1d1 !important;
}

.bg-img .multi-resta-ordering .multi-location .location {
  padding: 20px 20px 10px 20px !important;
  box-shadow: 0px 2px 16px 0px #0000000d;

}

.bg-img .multi-resta-ordering .multi-location .location .name h3 {
  font-size: 20px !important;
}

.bg-img .multi-resta-ordering .multi-location .location .miles .post-code p {
  font-weight: 600 !important;
}

.bg-img .multi-resta-ordering {
  background-color: #fafafa !important;
}

.bg-img .multi-resta-ordering .search button {
  background-color: #e53935 !important;
}

.bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part a {
  color: #e53935 !important;
}

.collection_btn:hover, .delivery_btn:hover {
  background-color: #e53935 !important;
}

.collection_btn:hover svg, .delivery_btn:hover svg, .collection_btn:hover svg path, .delivery_btn:hover svg path {
  fill: #fff !important;
}

.collection_btn_disabled, .delivery_btn_disabled {
  cursor: not-allowed;
  text-decoration: none;
  box-shadow: none !important;
}

.collection_btn_disabled svg, .delivery_btn_disabled svg, .collection_btn_disabled svg path, .delivery_btn_disabled svg path {
  fill: #777 !important;
}

.bg-img .multi-resta-ordering .search input {
  width: 100% !important;
  font-size: 16px !important;
  font-weight: 600 !important;
}


.bg-img .multi-resta-ordering .head h1 {
  color: #777 !important;
  font-weight: 600 !important;
  margin-bottom: 5px !important;
  font-size: 24px !important;
  text-align: left !important;
}

.bg-img .multi-resta-ordering .head p {
  font-size: 12px !important;
  font-weight: 400 !important;
  color: rgba(119, 119, 119, 0.7411764706) !important;
  text-align: left !important;
}

@media (max-width: 550px) {
  .bg-img .multi-resta-ordering .head h1 {
    font-size: 20px !important;
    line-height: 28px !important;
  }
  .bg-img {
    padding-top: 20px !important;
  }
}
@media (min-width: 700px) {
  .bg-img .multi-resta-ordering {
    margin: 0 5% !important;
  }
 
}/*# sourceMappingURL=multires.css.map */

/* ===================== template 5 ========================== */
:root {
  --primary-text-color: #000;
  --secondary-text-color: #777;
  --online-Ordering-PrimaryBackground: "#f2f2f2";
  --primary-card-background: #fff;
  --primary-card-border-radius: 12px;
  --primaryfont-weight: 600;
  --secondryfont-weight: 500;
  --text-white: #fff;
}
.back_btnStyle{
  position: fixed;
  width: 98%;
  top: 13px;
  background: var(--Primary-color);
  border-radius: 12px;
  padding:20px  10px;
  display: flex;
  align-items: center;
  justify-self: anchor-center;
  justify-content:center;
  z-index: 9;
}
.backButtonUrl{
  color: #428bca;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35px;
  border-radius: 6px;
  text-decoration: none !important;
  font-size: 16px;
}
.bannareSection .bannerImg img{
  width: 100%;
  height: 450px;
  object-fit: cover;
  border-radius: 0px 0px 12px 12px;
}
.back_btnStyle .backButtonUrl{
  color: var(--text-white) !important;
  font-weight: var(--secondryfont-weight) !important;
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 14px;
}
.locationModalBtn{
  cursor: pointer;  
}
.back_btnStyle h3{
  color: var(--text-white);
  font-weight: var(--primaryfont-weight);
  font-size: 18px;
  margin: 0px;
}
.back_btnStyle .signupBtn{
  background: var(--text-white);
  border-radius: 20px;
  padding: 10px 20px;
  font-weight: var(--primaryfont-weight);
  font-size: 14px;
  border: 0;
  outline: 0;
  cursor: pointer;
}
.signupBtnSec a{
  display: flex;
}
.signupBtn svg{
  fill: var(--text-white);
}
.signupBtnSec{
  display: flex;
  align-items: center;
  gap: 14px;
}
.bannareSection{
  position: relative;
}
.grafterrFoodFixedBtn{
  position: absolute;
  left: 50%;
  background: #fff;
  padding: 25px 22px;
  box-shadow: 0px 4px 4px 0px #0000000F;
  bottom: -50px;
  transform: translateX(-50%);
  border-radius: 6px;
  max-width: 250px;
  text-align: center;
}
.grafterrFoodFixedBtn h3{
  margin: 0px;
  font-size: 18px;
  color: #1a1a1a;
  font-weight: var(--primaryfont-weight);
  text-align: center;
}
 .container{
  width: 1170px !important;
}
.grafterrFoodSection{
  padding-top: 5rem;
}
.grafterrFoodContent{
  width: 55%;
  margin: auto;
  text-align: center;
}
.grafterrFoodContent p{
  color: #777;
  font-weight: 500;
  line-height: 24px;
}
.multi-resta-ordering .search{
  position: relative;
} 
.multi-resta-ordering .search svg {
  position: absolute;
  left: 16px;
} 
.viewLocations {
  margin: 36px 0px 36px;
}
.viewLocations h4{
  font-size: 18px;
  font-weight: 600;
}
#restaurent_branches .multi-location .location{
  padding: 0px !important;
  border-radius: 12px;
}
.location .locateImg img{
  width: 100%;
  border-radius: 12px 12px 0px 0px;
}
#multi-resta-ordering{
  margin: 0px !important;
}
.locationParentContainer{
  padding: 15px;
}
.locationParentContainer .locationDetilsText{
  color: #777;
  font-size: 14px;
  font-weight: 500;
  margin-top: 10px;
}
.locationParentContainer .ads {
  display: flex;
  justify-content: space-between;
  margin: 18px 0px 12px;
  align-items: center;
}
.locationParentContainer .ads .milesText{
  color: #1a1a1a !important;
  font-size: 14px !important;
  font-weight: 500;
}
.locationParentContainer .ads .addressText{
  color: #777 !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  margin-bottom: 0px;
}
.openCloseInfoe{
  display: flex;
  align-items: center;
  gap: 15px;
}
.openCloseInfoe .openBtn button{
  border: none;
  background: #17A040;
  padding: 5px 18px;
  border-radius: 30px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}
.openCloseInfoe .closeBtn ul{
  margin: 0px;
  padding-left: 16px;
}
.openCloseInfoe .closeBtn ul li{
  color: #000;
  font-weight: 500;
  font-size: 14px;
}
.contactUsOrderowBtns{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
  gap: 8px;
}
.contactUsOrderowBtns .contactUsBtn{
  width: 50%;
  border: 2px solid;
  text-align: center;
  padding: 10px 0px;
  border-radius: 12px;
  text-decoration: none;
  font-weight: 600;
}
.contactUsOrderowBtns .orderNowBtn{
  width: 100%;
  color: #fff;
  text-align: center;
  padding: 10px 0px;
  border-radius: 12px;
  border: 2px solid;
  text-decoration: none;
  font-weight: 600;
}
.availableServices{
  color: #1a1a1a;
  margin-bottom: 8px;
  font-weight: 500;
}
.headingLocate{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.btn-loc .error_msg{
  position: absolute;
  margin-top: 0px !important;
  margin-top: 16px;
  margin-bottom:0;
  text-align: center;
  background: #fff;
  padding: 8px 12px;
  text-align: left;
  width: max-content;
  margin-top: 10px;
  border-radius: 10px;
  font-weight: 600;
  top: 15px;
  right: 15px;
}
/* location modal */
/* Modal map styling */

.locationRadius {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  background-color: rgba(143, 118, 240, 0.3);
  border-radius: 50%;
  z-index: 1;
}

.locationPopup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 400px;
  width: 90%;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
  z-index: 1000;
}

.popupHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
  border-bottom: 1px solid #f1f1f1;
}

.popupTitle {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

.popupSubtitle {
  font-size: 12px;
  color: #777;
  margin: 0;
}

.closeBtn {
  background: none;
  border: none;
  font-size: 20px;
  cursor: pointer;
  color: #555;
}

.popupContent {
  padding: 15px 20px;
}

.locationDetails {
  display: flex;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 14px;
}

.locationIcon {
  color: #333;
  margin-right: 10px;
  font-size: 18px;
  margin-top: 3px;
}
.locationText p{
  margin-bottom: 0px;
}
.locationText .locationAddress{
  color: #000;
  font-weight: 500;
  margin-bottom: 5px;
}
.locationText .callUs{
  color: #777;
  font-weight: 500;
}


.locationText {
  font-size: 14px;
  line-height: 1.4;
}

.callSection {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.openingHoursSection h5 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 16px;
  color: #000;
  margin-top: 20px;
}

.hoursRow {
  display: flex;
gap: 10px;
  margin-bottom: 8px;
  font-size: 14px;
}
.hoursRow span{
  color: #777 !important;
}


.actionButtons {
  display: flex;
  gap: 15px;
  align-items: center;
  width: 100%;
}
.mapContainer img{
  width: 100%;

}
.contactBtn {
  flex: 1;
  padding: 10px;
  border-radius: 12px;
  background-color: #fff;
  font-weight: 500;
  cursor: pointer;
  width: 50%;
}

.orderBtn {
  flex: 1;
  padding: 10px;
  border: none;
  border-radius: 12px;
  color: #fff;
  width: 50%;
  font-weight: 500;
  cursor: pointer;
}

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}

.demoContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 50px;
}
.locationModalFooter{
  justify-content: space-between !important; 
  flex-wrap: nowrap;
  margin-top: 0px !important;
  padding-bottom: 0px !important;
}
.error_msg{
  font-size: 14px;
}
.locationButton {
  background-color: #5642cc;
  color: white;
  border: none;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.locationButton:hover {
  background-color: #4535a5;
}
.locationModalHeader{
  border: none !important;
  text-align: center;
  display: grid;
  align-items: center;
  justify-content: center;
}
.locationModalHeader h5{
 margin: auto !important;
 margin: 6px 0px;
 color: #000;
 font-weight: 600;
 font-size: 18px;
}
.locationModalHeader p{
  margin-bottom: 0px;
  color: #777;
  font-size: 14px;
  font-weight: 500;

}
.locationModalHeader .btn-close{
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 12px;
  color: #333;
  font-weight: 600;
}
.locationModalContent{
 border-radius: 24px !important;
 padding: 18px;
}
.locationModalBody{
  padding-top: 0px;
}
/* left menu section */
.menuItem {
  transition: background-color 0.2s;
  margin-bottom: 18px;
}


.menuIconWrapper {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.signUpBtn {
  background-color: #F78025;
  border-color: #F78025;
}

.signInBtn {
  color: #F78025;
  border-color: #F78025;
}
.leftMenuModalDaiolg{
  left: 0px;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  overflow-y: auto;
}
.leftMenuModalContent{
  height: 100vh;
  left: 0;
  border-radius: 0px;
  animation-fill-mode: forwards;
}
.list-unstyled{
  border-top: 1px solid #ddd;
  margin:0px 20px 20px !important;
  border-bottom: 1px solid #ddd;
  padding: 15px 0px 0px;
}
.leftMenuModalFooter{
  border: none !important;
  display: flex;
  gap: 10px;
  padding: 4px 15px;
}
.leftMenuModalHeader{
  border-bottom: 0px !important;
  padding: 28px 27px !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.menuLink span{
  color: #000;
  font-weight: 500;
  font-size: 14px;
}
.leftMenuModalFooter .contactUsOrderowBtns{
  width: 100%;
  margin-top: 0px !important;
}
.confermationText{
  position: absolute;
  bottom: 5px;
  width: 81%;
  margin: 10px 20px;
}
.confermationText p{
  font-weight: 500;
  color: #777;
  font-size: 14px;
}
.sm-back{
  display: flex;
  align-items: center;
  text-decoration: none;
}
.head p{
  margin-bottom: 0px;
  color: #fff !important;
  font-weight: 500;
}
.backToStore{
  position: absolute;
  left: 8px;
  top: 15px;
}

/* left menu section */
@media screen and (max-width: 768px) {
  .container{
    width: 100% !important;
  }
  .grafterrFoodContent{
    width: 100% !important;
  }
  .back_btnStyle{
    border-radius: 0px !important;
    top: 0px !important;
    width: 100% !important;
  }
  .bannareSection{
    margin-top: 0rem;
  }
  .bg-img{
    padding-top: 0px !important;
  }
  .head p{
    display: none;
  }
 
  .bg-img .multi-resta-ordering{
    padding: 0px !important;
  }
  .bg-img .multi-resta-ordering .search input{
    height: 50px !important;
  }
  .leftMenuModalDaiolg{
    margin-right: 0px;
  }
  .bannareSection .bannerImg img{
    height: 260px;
    border-radius: 0px 0px 12px 12px;
    object-fit: cover;
  }
  .back_btnStyle{
    justify-content: center;
    align-items: center;
    width: 95% !important;
    margin: auto;
    margin-top: 10px;
    border-radius: 10px ! IMPORTANT;
    left: 50%;
    transform: translateX(-50%);
  }
}



/* =============================== this css from multiple_restaurants_v2.php internal =============================== */
.error_message {
  margin-top:20px;
  display:block;
  font-size: 14px;
}
.bg-img .multi-resta-ordering .video_part .title:before,.bg-img .multi-resta-ordering .video_part .title:after {
  border:1px solid #e53935 !important;
}
.bg-img .multi-resta-ordering .video_part .iframe-video iframe {
  border-radius:12px !important;
}
.collection_btn:hover, .delivery_btn:hover {
  background:#e53935 !important
}
.bg-img .multi-resta-ordering .video_part .title h3 {
  font-weight:600 !important;
  font-size: 18px !important;
}
.bg-img .multi-resta-ordering {
  background-color: #fff !important;
}
@media (min-width:820px){
  .video_part{
    margin-bottom:100px;
  }
}

@media (min-width: 724px)  and (max-width: 1200px) {
  .bg-img .multi-resta-ordering .multi-location .location {
    width: 48%;
  }
}
@media (max-width:820px) {
  .bg-img .multi-resta-ordering .video_part .iframe-video iframe {
    height:275px !important;
  }
}
.collection_btn:hover, .delivery_btn:hover {
  background-color: #e53935 !important;
  color: #fff !important;
}


.backButtonUrl:hover{
  color: #428bca;
   text-decoration: none !important;

}

 a .backButtonUrl{
  color: #428bca;
   text-decoration: none !important;
 }
 .back_btnStyle{
  display: flex;
  align-items: center;
 }
 .bg-img .multi-resta-ordering .multi-location .location .btn-loc .btn-part button:hover svg path {
  fill:#fff !important;
}
 @media only screen and (max-width: 600px) {
  .backButtonUrl {
    margin-bottom: 5px;
  }
}
/* =============================== this css from multiple_restaurants_v2.php internal =============================== */


.locateImg {
  height:270px !important;
}

.location .locateImg img {
  height: 100%;
  object-fit: cover;
}
.location .locateImg svg {
  height: 100%;
}





